[CentOS-announce] CESA-2019:2607 Low CentOS 7 qemu-kvm Security Update

Johnny Hughes johnny at centos.org
Wed Sep 18 18:53:46 UTC 2019


CentOS Errata and Security Advisory 2019:2607 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2019:2607

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
0329186955fc075c56383d5323e0c02384ba6c3d251e8654b585da71a5de6da0  qemu-img-1.5.3-167.el7_7.1.x86_64.rpm
9823e6123056b9b92662e7d9125de02c3525cc84f1695c2283256b81be51121f  qemu-kvm-1.5.3-167.el7_7.1.x86_64.rpm
5a3222f915ce3cdb8527a169914cc5643f2ecdda8a3f9a9089fa9dcd16f5c2cc  qemu-kvm-common-1.5.3-167.el7_7.1.x86_64.rpm
a824248ad0be3b6d902b1cadf4c980039640f97904e42f32789c622f64953f08  qemu-kvm-tools-1.5.3-167.el7_7.1.x86_64.rpm

Source:
427bb87845145df31e1450a35edd11cea3efe07bef7458ae79c202d1e9e9db0c  qemu-kvm-1.5.3-167.el7_7.1.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-announce mailing list